@charset "UTF-8";
/* ------------------------------------------------
				GOLDEN NAGOYA!!
--------------------------------------------------- */
.flex-box {
	display: flex;
}


footer .cont-inn {
	border-top: 1px solid #c3c3c3;
}
footer .footer-info {
	width: max-content;
	margin: 0 auto;
	padding: 50px 0;
	font-size: 24px;
	font-weight: 600;
}


@media (min-width: 1137px) {
	main {
		padding-top: 0 !important;
	}
}

@media (max-width: 1136px) {
	main {
		padding-top: 0 !important;
	}
	
	
	footer .footer-info {
		width: 100%;
		margin: 0 auto;
		padding: 8vw 0;
		font-size: 3.5vw;
	}
}

/* SP 上部の余白削除のため */
.info-wapper {
	margin-top: 0 !important;
}



/* ------------------------------------------------
                   floating btn
--------------------------------------------------- */

.btn-floating {
	width: 224px;
	padding-bottom: 10px;
	display: block;
	position: fixed;
	bottom: 30px;
	right: 0;
	z-index: 10;
}
/*
.btn-floating::after {
	content: '';
	width: 14px;
	height: 26px;
	background: url("../img/common/icon_arrow_white.svg") center center no-repeat;
	background-size: 100%;
	position: absolute;
	bottom: 20px;
	right: calc(50% - 7px);
	transform: rotate(90deg);
}
*/


@media (max-width: 767px) {
	.btn-floating {
		width: 28vw;
		padding-bottom: 0;
		position: fixed;
		bottom: 5vw;
		right: -1vw;
	}
	/*
	.btn-floating::after {
		content: '';
		width: 2vw;
		height: 4vw;
		background: url("../img/common/icon_arrow_white.svg") center center no-repeat;
		background-size: 100%;
		position: absolute;
		bottom: 2vw;
		right: calc(50% - 1vw);
		transform: rotate(90deg);
	}
	*/
	
}


/* ------------------------------------------------
                   MV
--------------------------------------------------- */
.sec-mv {
	width: 100%;
	height: 61.45vw;
	background: url("../img/lp/aichi/nagoya/golden_nagoya/bg_mv_pc.jpg") center bottom no-repeat;
	background-size: cover;
	position: relative;
}
.mv-ttl {
	width: 40%;
	max-width: 365px;
	position: absolute;
	top: 26%;
	left: 50%;
	transform: translateX(-50%);
}
.mv-sub-ttl {
	width: 90%;
	max-width: 718px;
	position: absolute;
	bottom: -175px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 3;
}

@media (max-width: 767px) {
	.sec-mv {
		width: 100%;
		height: 180vw;
		background: url("../img/lp/aichi/nagoya/golden_nagoya/bg_mv_sp.jpg") center center no-repeat;
		background-size: cover;
		position: relative;
	}
	.mv-ttl {
		width: 56%;
		max-width: initial;
	}
	.mv-sub-ttl {
		width: 88%;
		max-width: initial;
		position: absolute;
		bottom: -18vw;
	}
    
}



/* ------------------------------------------------
                   コンテンツ
--------------------------------------------------- */
.sec-main-copy {
	width: 100%;
	padding: 200px 0 0;
	background: url("../img/lp/aichi/nagoya/golden_nagoya/bg_gold_pc.jpg") center top no-repeat;
	background-size: cover;
	position: relative;
}
.main-copy {
	width: 90%;
	max-width: 1005px;
	margin: 0 auto 50px;
}
.sub-copy {
	width: 100%;
	padding: 40px 0;
	background: #d5a012;
}
.sub-copy img {
	width: auto;
	height: 120px;
	margin: 0 auto;
}

@media (max-width: 767px) {
	.sec-main-copy {
		width: 100%;
		padding: 24vw 0 0;
	}
	.main-copy {
		width: 65%;
		max-width: initial;
		margin: 0 auto 6vw;
	}
	.sub-copy {
		width: 100%;
		padding: 5vw 0;
		background: #d5a012;
	}
	.sub-copy img {
		width: auto;
		height: 14vw;
		margin: 0 auto;
	}
	
}



/* ------------------------------------------------
                   コンテンツ
--------------------------------------------------- */
.sec-retern-gift {
	width: 100%;
	padding-bottom: 90px;
	position: relative;
}
.ttl-gold {
	width: 100%;
	margin-bottom: 70px;
	padding: 70px 0;
	background: url("../img/lp/aichi/nagoya/golden_nagoya/bg_gold_pc.jpg") center center no-repeat;
	background-size: cover;
}
.ttl-gold img {
	width: auto;
	height: 418px;
	margin: 0 auto;
}

.ttl-gold.ttl-small {
	padding: 30px 0;
}
.ttl-gold.ttl-small img {
	width: auto;
	height: 149px;
	margin: 0 auto;
}
.retern-gift-ttl {
	width: 100%;
	margin: 0 auto 45px;
	font-size: 70px;
	font-weight: 700;
	line-height: 1;
}
.retern-gift-txt {
	width: 100%;
	margin: 0 auto 40px;
	font-size: 26px;
	font-weight: 700;
}

.btn-anchor-gold {
	width: 90%;
	max-width: 490px;
	margin: 0 auto 50px;
	padding: 25px;
	display: block;
	background: #d5a012;
	border-radius: 12px;
	color: #fff;
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	line-height: 1;
	letter-spacing: 0.1em;
	position: relative;
}
.btn-anchor-gold::after {
	content: '';
	width: 14px;
	height: 22px;
	background: url("../img/common/icon_arrow_white.svg") center center no-repeat;
	background-size: 100%;
	position: absolute;
	top: calc(50% - 11px);
	right: 23px;
	transform: rotate(90deg);
}

.retern-gift-logo {
	width: 100%;
	margin: 0;
}
.retern-gift-logo.logo-vermicular img {
	width: 50%;
	max-width: 477px;
	margin-bottom: 45px;
}
.retern-gift-logo.logo-noritake img {
	width: 50%;
	max-width: 370px;
	margin-bottom: 45px;
}




/* slider dots */
.retern-gift-img .slick-dots {
	width: 100%;
	margin:  30px auto 0;
	display: flex;
	justify-content: center;
}
.retern-gift-img .slick-dots li {
	display: block;
}
.retern-gift-img .slick-dots li + li {
	margin-left: 15px;
}
.retern-gift-img .slick-dots li button {
	width: 21px;
	height: 21px;
	display: block;
	margin: 0;
	border: none;
	background: #827c7e;
	border-radius: 50%;
	font-size: 0;
	color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 0;
	box-sizing: border-box;
}
.retern-gift-img .slick-dots li.slick-active button {
	background: #dfb500;
}

@media (max-width: 767px) {
	
	.sec-retern-gift {
		width: 100%;
		padding-bottom: 12vw;
		position: relative;
	}
	.ttl-gold {
		width: 100%;
		margin-bottom: 8vw;
		padding: 14vw 0;
		background: url("../img/lp/aichi/nagoya/golden_nagoya/bg_gold_sp.jpg") center center no-repeat;
		background-size: cover;
	}
	.ttl-gold img {
		width: auto;
		height: 46vw;
		margin: 0 auto;
	}

	.ttl-gold.ttl-small {
		padding: 6vw 0;
	}
	.ttl-gold.ttl-small img {
		width: auto;
		height: 26vw;
		margin: 0 auto;
	}
	
	.sec-retern-gift .cont-inn {
		padding: 0 0.8vw;
	}
	.retern-gift-ttl {
		width: 100%;
		margin: 0 auto 4vw;
		font-size: 8.2vw;
	}
	.retern-gift-txt {
		width: 100%;
		margin: 0 auto 8vw;
		font-size: 3.4vw;
		line-height: 1.8;
	}

	.btn-anchor-gold {
		width: 50%;
		max-width: 600px;
		margin: 0 0 12vw auto;
		padding: 3vw 2vw;
		display: block;
		font-size: 4.2vw;
		letter-spacing: 0.01em;
		position: relative;
	}
	.btn-anchor-gold::after {
		content: '';
		width: 1.8vw;
		height: 4vw;
		background: url("../img/common/icon_arrow_white.svg") center center no-repeat;
		background-size: 100%;
		position: absolute;
		top: calc(50% - 2vw);
		right: 3vw;
		transform: rotate(90deg);
	}

	.retern-gift-logo {
		width: 100%;
		margin: 0;
	}
	.retern-gift-logo.logo-vermicular img {
		width: 48%;
		max-width: initial;
		margin-bottom: 6vw;
	}
	.retern-gift-logo.logo-noritake img {
		width: 48%;
		max-width: initial;
		margin-bottom: 6vw;
	}



	/* slider dots */
	.retern-gift-img .slick-dots {
		width: 100%;
		top: 64vw;
		left: 0;
	}
	.retern-gift-img .slick-dots li {
		display: block;
	}
	.retern-gift-img .slick-dots li + li {
		margin-left: 2.666vw;
	}
	.retern-gift-img .slick-dots li button {
		width: 3.2vw;
		height: 3.2vw;
	}
    
}





/* ------------------------------------------------
                   コンテンツ
--------------------------------------------------- */
.sec-about-nagoya {
	width: 100%;
	padding: 0 0 80px;
}

.about-nagoya-img01 {
	width: 80%;
	max-width: 878px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.about-nagoya-img02 {
	width: 80%;
	max-width: 756px;
	margin: -40px auto 40px;
	position: relative;
	z-index: 1;
}
.about-nagoya-img03 {
	width: 80%;
	max-width: 756px;
	margin: 0 auto 90px;
	position: relative;
	z-index: 1;
}

.about-nagoya-txt {
	margin: 0 auto;
	font-size: 26px;
	font-weight: 700;
}

.ttl-normal-large {
	margin: 110px auto 50px;
	text-align: center;
	font-size: 46px;
	font-weight: 700;
}
.ttl-normal-middle {
	margin-bottom: 30px;
	text-align: center;
	font-size: 34px;
	font-weight: 700;
}

@media (max-width: 767px) {
	.sec-about-nagoya {
		width: 100%;
		padding: 0 0 14vw;
	}
	.sec-about-nagoya .cont-inn {
		width: 100%;
		max-width: initial;
	}

	.about-nagoya-img01 {
		width: 100%;
		max-width: initial;
		margin: 0 auto;
		position: relative;
		z-index: 2;
	}
	.about-nagoya-img02 {
		width: 86%;
		max-width: initial;
		margin: -4vw auto 2vw;
	}
	.about-nagoya-img03 {
		width: 86%;
		max-width: initial;
		margin: 0 auto 8vw;
	}

	.about-nagoya-txt {
		width: 86%;
		margin: 0 auto;
		font-size: 3.6vw;
	}
	.about-nagoya-txt.mb80  {
		margin-bottom: 10vw !important;
	}


	.ttl-normal-large {
		margin: 12vw auto 4vw;
		text-align: center;
		font-size: 6.6vw;
	}
	.ttl-normal-middle {
		margin-bottom: 3vw;
		font-size: 4.8vw;
	}

    
}



/* ------------------------------------------------
                   コンテンツ
--------------------------------------------------- */
.golden-nagoya-description {
	width: 100%;
	padding: 50px 0 115px;
	background: url("../../assets/img/lp/aichi/nagoya/golden_nagoya/bg_pattern.jpg") center center no-repeat;
	background-size: cover;
}
.description-ttl {
	width: 80%;
	max-width: 690px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.description-txt {
	width: 90%;
	max-width: 1075px;
	margin: -15px auto 0;
	padding: 44px 0 50px;
	background: #fff;
	border: 4px solid #404040;
	border-radius: 22px;
	position: relative;
	z-index: 1;
}
.description-txt img {
	width: 90%;
	max-width: 840px;
	margin: 0 auto;
}


@media (max-width: 767px) {
	.golden-nagoya-description {
		width: 100%;
		padding: 8vw 0 12vw;
	}
	.description-ttl {
		width: 90%;
		max-width: initial;
		margin: 0 auto;
		position: relative;
		z-index: 2;
	}
	.description-txt {
		width: 90%;
		max-width: initial;
		margin: -2vw auto 0;
		padding: 5vw;
		border-radius: 4vw;
	}

}




/* ------------------------------------------------
                   コンテンツ
--------------------------------------------------- */
.sec-site-list {
	width: 100%;
	padding: 0;
}
.site-list-ttl {
	width: 80%;
	max-width: 725px;
	margin: 0 auto;
	position: relative;
	top: -50px;
}
.sec-site-list .btn-more {
	background: -webkit-gradient(linear, left top, right top, from(#f0ba2a), to(#f6d751));
	background: linear-gradient(to right, #f0ba2a, #f5c319, #f6d751);
}

@media (max-width: 767px) {
	.sec-site-list {
		width: 100%;
		padding: 0 0 14vw;
	}
	.site-list-ttl {
		width: 100%;
		max-width: initial;
		margin: 0 auto;
		position: relative;
		top: -5vw;
	}
    
}


/* ポータルサイトへのリンク */
ul.coupon-site-list {
	width: 100%;
	max-width: 515px;
	margin: 0 auto;
	overflow: hidden;
}

ul.coupon-site-list li {
	width: 100%;
	margin-bottom: 15px;
}

ul.coupon-site-list li a {
	width: 100%;
	padding: 10px 40px 10px 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border: 2px solid #a3a3a3;
	border-radius: 12px;
	position: relative;
}

ul.coupon-site-list li a::after {
	content: '';
	width: 14px;
	height: 22px;
	background: url("../img/common/icon_arrow_black.svg") center center no-repeat;
	background-size: 100%;
	position: absolute;
	top: calc(50% - 11px);
	right: 23px;
}

ul.coupon-site-list li a .list-img {
	width: 100px;
	height: 45px;
	display: flex;
	align-items: center;
}

ul.coupon-site-list li a .list-img img {
	width: auto;
	max-width: 100%;
	max-height: 45px;
}

ul.coupon-site-list li a .list-ttl {
	width: calc(100% - 120px);
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
}

@media (max-width: 767px) {

	/* ポータルサイトへのリンク */
	ul.coupon-site-list li {
		width: 100%;
		margin-bottom: 15px;
	}

	ul.coupon-site-list li a {
		width: 100%;
		padding: 1.5vw 8vw 1.5vw 2vw;
		border-radius: 2vw;
		position: relative;
	}

	ul.coupon-site-list li a::after {
		content: '';
		width: 2.4vw;
		height: 4.4vw;
		background: url("../img/common/icon_arrow_black.svg") center center no-repeat;
		background-size: 100%;
		position: absolute;
		top: calc(50% - 2.2vw);
		right: 3vw;
	}

	ul.coupon-site-list li a .list-img {
		width: 18vw;
		height: 8vw;
		display: flex;
		align-items: center;
	}

	ul.coupon-site-list li a .list-img img {
		width: auto;
		max-width: 100%;
		max-height: 8vw;
	}

	ul.coupon-site-list li a .list-ttl {
		width: calc(100% - 22vw);
		font-size: 4.6vw;
	}

}



/* ------------------------------------------------
                   コンテンツ
--------------------------------------------------- */

/* ボタン */
.btn-golden,
a.btn-golden {
	width: 90%;
	max-width: 490px;
	margin: 0 auto 0;
	padding: 25px;
	display: block;
	background: #d5a012;
	border-radius: 12px;
	color: #fff;
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	line-height: 1;
	letter-spacing: 0.1em;
	position: relative;
}

.btn-golden::after,
a.btn-golden::after {
	content: '';
	width: 14px;
	height: 22px;
	background: url("../img/common/icon_arrow_white.svg") center center no-repeat;
	background-size: 100%;
	position: absolute;
	top: calc(50% - 11px);
	right: 23px;
}


@media (max-width: 767px) {

	.btn-golden,
	a.btn-golden {
		width: 90%;
		max-width: 600px;
		margin: 0 auto 0;
		padding: 4vw 2vw;
		display: block;
		font-size: 4.2vw;
		letter-spacing: 0.01em;
		position: relative;
	}

	.btn-golden::after,
	a.btn-golden::after {
		content: '';
		width: 1.8vw;
		height: 4vw;
		background: url("../img/common/icon_arrow_white.svg") center center no-repeat;
		background-size: 100%;
		position: absolute;
		top: calc(50% - 2vw);
		right: 3vw;
	}
    
}